
Foreman - Bug #841

unmanaged hosts still require ip/mac address

04/13/2011 04:49 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hosts which are set as unmanaged, still require the user to ensure a mac/ip address are set.

Related issues:

Has duplicate Foreman - Bug #842: unmanaged hosts still require ip/mac address Duplicate 04/13/2011

Has duplicate Foreman - Bug #742: Unable to set parameters for an unmanaged host Duplicate 03/15/2011

Associated revisions

Revision e26c3e9b - 04/14/2011 02:08 AM - Ohad Levy

fixes #841 - unmanaged hosts still require ip/mac address

History

#1 - 04/14/2011 02:47 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset e26c3e9b0c112585747d19b8fe0f93f6a92a298c.

#2 - 04/14/2011 02:49 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e26c3e9b0c112585747d19b8fe0f93f6a92a298c
http://www.tcpdf.org

